{
    "key": "cataclysm_cursium_ingot",
    "category": "metal",
    "primary": 9.0,
    "secondary": 7.1,
    "tertiary": 3.0,
    "durability": 2378,
    "integrityCost": 2,
    "integrityGain": 8,
    "magicCapacity": 45,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "1a9c80",
        "texture": "1a9c80"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "cataclysm:cursium_ingot" ]
    },
    "effects": {
        "reaching":[2,0.2]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}